<table name="GODDESS OF VICTORY NIKKE OST - We're Never Giving Up">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="GOVNWNGU" directory="sounds">
        <event name="setup" source="setup.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault" start_source="assault_intro.ogg" source="assault_1.ogg"  alt_source="assault_2.ogg" alt_chance="0.3" allow_switch="true"/>
        <event name="control" start_source="control_intro.ogg" source="control.ogg"/>
    </HeistMusic>
</table>